2 Replies Latest reply: Dec 17, 2015 7:00 AM by alanrichey42 RSS

    Firefox Browser now blocks Slingbox plug in!

    MitchFlorida

      Effective with Foxfire 43,  Slingbox browser plug in has been disabled because it is not a trusted or signed application.   If you want to use Slingbox plug in you have to stay wtih Version 42 or earlier.

       

      Will Slingbox fix this and get sign in application approval from Firefox ?